@font-face {
  font-family: 'BebasNeue';
  src: url('../fonts/BebasNeueBold.eot');
  src: url('../fonts/BebasNeueBold.woff2') format('woff2'),
       url('../fonts/BebasNeueBold.woff') format('woff'),
       url('../fonts/BebasNeueBold.ttf') format('truetype'),
       url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg'),
       url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeue';
  src: url('../fonts/BebasNeueRegular.eot');
  src: url('../fonts/BebasNeueRegular.woff2') format('woff2'),
       url('../fonts/BebasNeueRegular.woff') format('woff'),
       url('../fonts/BebasNeueRegular.ttf') format('truetype'),
       url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg'),
       url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Geometria';
  src: url('../fonts/Geometria-Bold.eot');
  src: url('../fonts/Geometria-Bold.woff2') format('woff2'),
       url('../fonts/Geometria-Bold.woff') format('woff'),
       url('../fonts/Geometria-Bold.ttf') format('truetype'),
       url('../fonts/Geometria-Bold.svg#Geometria-Bold') format('svg'),
       url('../fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Geometria';
  src: url('../fonts/Geometria.eot');
  src: url('../fonts/Geometria.woff2') format('woff2'),
       url('../fonts/Geometria.woff') format('woff'),
       url('../fonts/Geometria.ttf') format('truetype'),
       url('../fonts/Geometria.svg#Geometria') format('svg'),
       url('../fonts/Geometria.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



